// priority: 0

console.info('Loded sucsesfully')

onEvent('item.registry', event => {
  event.create('border_open_tool')
       .displayName('Border Opening Coin')
       .maxStackSize(1)
   event.create('border_open_tool_1')
        .displayName('Broken Border Opening Coin')
        .maxStackSize(1)
    event.create('border_open_tool_2')
         .displayName('Less Broken Border Opening Coin')
         .maxStackSize(1)

});

onEvent('block.registry', event => {
	// Register new blocks here
	// event.create('example_block').material('wood').hardness(1.0).displayName('Example Block')
})
